@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap");

:root {
  --bg-body: #fff;
  --color-white: #fff;
  --color-black: #1d1d1b;
  --font-site: "Sora", sans-serif;
  --main-clr: red;
  --nav-shadow: 0px 3px var(--main-clr);
  --swiper-theme-color: #edcf31;
}

/*Reset Global*/
html {
  overflow-x: hidden;
}

html,
body {
  padding: 0;
  margin: 0;
  height: 100%;
  background: var(--bg-body);
  color: var(--color-black);
  font-family: var(--font-site);
  line-height: 1;
  font-weight: 300;
}

body {
  font-size: 100%;
  width: 100%;
}

h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

h2 {
  font-size: 46px;
  font-weight: bold;
}

p {
  font-size: 18px;
  line-height: 1.8;
  /* margin: 2rem 0; */
  text-align: justify;
}

p big {
  font-size: 20px;
}

.text-light {
  font-weight: 300;
}

.text-normal {
  font-weight: 400;
}

/*GRID*/
.container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
  /* margin-top: calc(5vw * 2); */
  margin-top: 2rem;
  box-sizing: border-box;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
  justify-content: space-between;
}

.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
  box-sizing: border-box;
}

.row.flex-center {
  align-items: center;
}

.col-lg-25 {
  flex: 0 0 auto;
  width: 25%;
}

.col-lg-50 {
  flex: 0 0 auto;
  width: 50%;
}

.col-lg-75 {
  flex: 0 0 auto;
  width: 75%;
}

.col-lg-100 {
  flex: 0 0 auto;
  width: 100%;
}

.w45 {
  width: 45.5%;
}

.w54 {
  width: 54.4%;
}

.w55 {
  width: 55.2%;
}

.w44 {
  width: 44.7%;
}

.w50 {
  width: 50.6%;
}

.w51 {
  width: 51.8%;
}

.w40 {
  width: 40.8%;
}

.w47 {
  width: 47.4%;
}

.w48 {
  width: 48.2%;
}

.w49 {
  width: 49.4%;
}

.w59 {
  width: 59%;
}

@media (max-width: 991px) {
  .col-md-100 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.img-fluid {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.img-center {
  margin: 0 auto;
  display: table;
}

.img-logo {
  box-sizing: border-box;
  max-width: 250px;
  padding: 50px;
  width: 100%;
}

/*----HEADER----*/
#header {
  width: 100%;
}
.fixed-top {
  position: fixed;
}
.box {
  border-left: 6px solid #edcf31;
  height: 100%;
  padding-left: 2rem;
}

/*----SECTION----*/

/*----NAV----*/
nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  width: 100%;
  background: transparent;
  padding: 0.3rem;
  box-sizing: border-box;
}

nav .logo {
  width: 100%;
}

nav ul {
  --padding: 20px;
  --font-size: 17px;
  padding-left: 0;
  padding-bottom: 0;
  list-style: none;
  display: flex;
  align-items: center;
  font-size: var(--font-size);
  overflow-y: hidden;
  /* transition: 1s cubic-bezier(.68,-0.55,.27,10.55); */
}

nav ul li {
  padding: 20px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
  position: relative;
  font-family: "Sora", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

nav ul li a:hover {
  color: var(--color-white);
}

nav ul li a::after {
  content: "";
  width: 0%;
  height: 1.7px;
  border-radius: 99px;
  background: var(--main-clr);
  position: absolute;
  bottom: -10px;
  left: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

nav ul li a:hover::after {
  width: 100%;
}

nav .menu {
  width: 32px;
  height: 16px;
  cursor: pointer;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  padding: 10px;
}

nav .menu span {
  width: 90%;
  height: 2px;
  border-radius: 0;
  background: var(--color-white);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  -webkit-transform-origin: left;
  transform-origin: left;
}

nav .menu.active span {
  background: var(--color-white);
  width: 68%;
}

nav .menu.active span:nth-child(1) {
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
}

nav .menu span:nth-child(3) {
  -webkit-transform-origin: left;
  transform-origin: left;
}

nav .menu.active span:nth-child(3) {
  -webkit-transform: rotate(-40deg);
  transform: rotate(-40deg);
}

nav .menu.active span:nth-child(2) {
  -webkit-transform: scale(0);
  transform: scale(0);
}

/*BREAKPOINT*/
nav .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

nav ul {
  --height: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: var(--nav-bg);
  position: absolute;
  width: 100%;
  left: 0;
  top: -17px;
  height: var(--height);
  -webkit-transition: 1s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  transition: 1s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  background: #000000b8;
}

nav ul.active {
  --height: calc(
    (((var(--padding) * 2) + (var(--font-size) * 1.5))) * var(--childenNumber)
  );
  /*   (Block Level Padding + The Font Size) * The Number of Children   */
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

nav ul li {
  width: 100%;
  text-align: center;
  padding: 20px 0;
}

nav ul li a {
  width: 100%;
  text-transform: capitalize;
}

@media (max-width: 767px) {
  h2 {
    font-size: 34px;
  }
  p {
    font-size: 16px;
  }
  p big {
    font-size: 18px;
  }
}

/*----FOOTER----*/
#footer {
  padding: 50px 0;
}
